Adobe 安全公告

可用于 Adobe Experience Manager 的安全更新 | APSB20-31

公告 ID

发布日期

优先级

APSB20-31

2020 年 6 月 09 日

2

摘要

Adobe 发布了适用于 Adobe Experience Manager (AEM) 的更新。这些更新修复了 AEM 版本 6.5 和更低版本中评级为重要的漏洞。成功利用这些漏洞可能会导致敏感信息泄露。

受影响的产品版本

产品

版本

平台

Adobe Experience Manager

6.5 和更早版本

全部

解决方案

Adobe 按照以下优先级将更新分类,并建议用户将其安装的软件更新至最新版本:

产品

版本

平台

优先级

获取途径

 

Adobe Experience Manager

6.5

全部

2

版本与更新

6.4

全部

2

版本与更新

注意:

请联系 Adobe 客户关怀,以获取有关 AEM 早期版本的帮助。

漏洞详情

漏洞类别

漏洞影响

严重性

CVE 编号 

受影响的版本

发行说明

服务器端请求伪造 (SSRF)

敏感信息泄漏

重要

CVE-2020-9643

AEM 6.1

AEM 6.2

AEM 6.3

AEM 6.4

跨站点脚本(基于 DOM)

浏览器中的任意 JavaScript 执行

重要

CVE-2020-9647

AEM 6.1

AEM 6.2

AEM 6.3

AEM 6.4

AEM 6.5

跨站点脚本

浏览器中的任意 JavaScript 执行

重要

CVE-2020-9648

AEM 6.1

AEM 6.2

AEM 6.3

AEM 6.4

AEM 6.5

跨站点脚本(存储)

浏览器中的任意 JavaScript 执行

重要

CVE-2020-9644

AEM 6.1

AEM 6.2

AEM 6.3

AEM 6.4

AEM 6.5

盲型服务器端请求伪造 (SSRF)

敏感信息泄漏

重要

CVE-2020-9645

AEM 6.1

AEM 6.2

AEM 6.3

AEM 6.4

AEM 6.5

跨站点脚本(反射型)

浏览器中的任意 JavaScript 执行

重要

CVE-2020-9651

AEM 6.1

AEM 6.2

AEM 6.3

AEM 6.4

AEM 6.5

注意:

AEM 6.1 版扩展支持已于 2020 年 5 月 31 日结束。

鸣谢

Adobe 衷心感谢来自 Netcentric 的 Thomas Hartmann (CVE-2020-9644) 和 Dmitry Muntyanov (CVE-2020-9645) 与 Adobe 一起帮助保护我们的客户。 

Adobe 徽标

登录到您的帐户